@media only screen and (max-width: 1485px) {
    .caption_right > img {
        width: 100%;
    }
    .caption_right {
        width: 450px;
    }
}

@media only screen and (max-width: 1331px) {
    #our_partners li {
        width: 16.66%;
    }
    #our_partners .content {
        width: 100%;
    }
    #our_partners li span {
        width: 160px;
        height: 160px;
    }
    #our_partners li span img {
        width: 85%;
    }
    .caption_right > img {
        width: 100%;
    }
    .caption_right {
        width: 400px;
    }
}

@media only screen and (max-width: 1221px) {
    .content {
        width: 96%;
    }
    
#features .content {
    margin: 0 auto;
    width: 1128px;
}
    #features .content > img{z-index: 99;}
    h1 {
        font-size: 52px;
        line-height: 56px;
    }
    #features nav.nav_left {
        left: -43px;
    }
    #col_section li .info p {
        font-size: 15px;
        line-height: 23px;
    }
    #job_section ul li .desc {
        width: 65%;
    }
    .features_benefits_left {
        width: 75%;
    }
    .features_benefits_right {
        width: 246px;
        float: right;
    }
	.gif_pic{ width: 211px; top: 62px; left: 17px;}
    .features_benefits_left h2 {
        padding-bottom: 65px;
    }
    #features nav.nav_right {
        left: 24px;
        width: 410px;
    }
    #features nav.nav_right .desc {
        width: 245px;
        float: left;
        margin-left: 18px;
        margin-right: 0;
    }
    #features ul li .desc h3 {
        padding-bottom: 6px;
    }
    #features ul li.features4 b {
        bottom: -40px;
    }
    #features ul li .desc {
        width: 245px;
        float: right;
        margin-right: 18px;
    }
    #features ul li .desc p {
        font-size: 15px;
    }
    #features ul li .desc h3 {
        font-size: 25px;
    }
    #features ul li.features1 b {
        bottom: 21px;
    }
    #features ul li.features2 b {
        bottom: 53px;
    }
    #features ul li.features4 b,
    #features ul li.features5 b,
    #features ul li.features6 b {
        left: -17px;
    }
    #pricing ul li {
        width: 22.99%;
    }
}

@media only screen and (max-width: 1220px) {
    #origins h4,
    #key_issues h4 {
        font-size: 22px;
        line-height: 24px;
        padding: 20px 0 18px;
    }
    
#features .content {
    margin: 0 auto;
    position: relative;
    width: 982px;
}
    h2 {
        font-size: 42px;
        line-height: 42px;
    }
    .caption_right {
        width: 300px;
    }
    h1 {
        font-size: 44px;
        line-height: 48px;
    }
    .caption_left h1 {
        padding-bottom: 5px;
    }
    .links {
        margin-top: 18px;
    }
    .links {
        margin-top: 18px;
    }
    #what_it_is {
        padding: 90px 0 75px;
    }
    #features .content > img {
        width: 325px;
        margin-left: -162.5px;
        z-index: 99;
    }
    #features ul li span {
        height: 108px;
        width: 108px;
    }
    #features ul li .desc h3 {
        font-size: 22px;
        line-height: 24px;
    }
    #features nav.nav_right {
        left: 21px;
        width: 375px;
    }
    #features nav.nav_left {
        left: -76px;
    }
    #features ul li .desc p {
        font-size: 14px;
        line-height: 22px;
        padding-right: 5%;
    }
    #features ul li.features4 b,
    #features ul li.features5 b,
    #features ul li.features6 b {
        left: -27px;
    }
    #features ul li.features4 b {
        bottom: -51px;
    }
    #features ul li.features5 b {
        bottom: 19px;
    }
    #features ul li.features1 b {
        bottom: 1px;
    }
    #features ul li.features2 b {
        right: -36px;
    }
    #features ul li.features3 b {
        top: -15px;
    }
    h2 {
        font-size: 40px;
        line-height: 40px;
    }
    #what_it_is h2 {
        padding-bottom: 15px;
    }
    #our_partners li h4 {
        font-size: 20px;
        padding: 18px 0 7px;
    }
    #our_partners li span {
        height: 150px;
        width: 150px;
    }
    #our_partners h2 {
        padding-bottom: 35px;
    }
    #job_section ul li .desc {
        width: 60%;
    }
    #col_section li .info p {
        font-size: 15px;
        line-height: 21px;
        width: 85%;
    }
    #col_section li .info h5 {
        font-size: 21px;
        padding: 10px 0 3px;
        letter-spacing: 1px;
    }
    #job_section {
        padding: 78px 0 70px;
    }
    #job_section h3 {
        padding-bottom: 65px;
    }
    .features_benefits_left nav ul li h4 {
        font-size: 22px;
        line-height: 27px;
    }
    .features_benefits_left nav ul li .desc {
        width: 80%;
    }
    .features_benefits_left h2 {
        padding-bottom: 45px;
    }
    #features_benefits {
        padding-top: 80px;
    }
    .features_benefits_left nav ul li {
        margin-bottom: 14px;
    }
    #pricing ul li {
        width: 22.69%;
    }
    #pricing ul li h3 {
        font-size: 36px;
        line-height: 36px;
    }
    #pricing ul li h6 {
        padding: 7px 0 10px;
    }
    #pricing ul li h5 {
        font-size: 18px;
        line-height: 18px;
    }
    #key_issues p {
        font-size: 15px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 1023px) {
	
    #navigation_bar nav > ul > li > a{font-size: 14px; line-height: 14px; padding: 12px 15px;}
    #navigation_bar nav > ul > li{margin-left: 15px;}
    #logo a img{width: 100%;}
    #logo a{width: 80px; display: block;}
    .caption_left{width: 450px; transform: translate(0px, -30%);}
    h2 {
    font-size: 34px;
    line-height: 34px;
}
    h1 {
    font-size: 35px;
    line-height: 40px;
}
  
.features_benefits_right {
   
    width: 205px;
}  

.gif_pic {
    left: 14px;
    top: 26px;
    width: 176px;
}
.features_benefits_right img{width:100%;}
.caption_right {
    width: 230px;
}
    .caption small{font-size: 15px;line-height: 20px;}
    
.links {
    margin-top: 10px;
}
    
#what_it_is h2 {
    padding-bottom: 10px;
}
    
#what_it_is {
    padding: 68px 0 70px;
}
    h5{
        font-size: 18px;
        line-height: 26px;
    }
    
#security nav {
    padding-top: 35px;
}
    #security ul li h5{font-size: 16px; line-height: 23px;}
    #security{padding: 70px 0;}
    
#origins {
    padding: 55px 0 50px;
}
    p{font-size: 15px; line-height: 24px;}
    #origins span{min-height: 66px;}
    .blue_link, .grey_link{font-size: 15px;   font-family: 'ProximaNovaRegular'; padding: 0 24px;}
    
#origins h4, #key_issues h4 {
    font-size: 20px;
    line-height: 23px;
    padding: 20px 0 18px;
}
    #key_issues h5{margin-bottom: 10px;}
    #contact_us{padding: 80px 0;}
    footer form{width: 100%;}
    
footer form p:first-child {
    width: 79.32%;
	float:left;
}
    footer form p{float:right;}
#inner_banner h1 {
    font-size: 52px;
    line-height: 52px;
}
    
#inner_banner .social_links {
    padding-top: 14px;
}
    #inner_banner .social_links li{padding: 0 20px;}
    
#our_story h3 {
    font-size: 36px;
    line-height: 36px;
    padding: 30px 0 22px;
}
    #our_story .content{width: 92%;}
    
main {
    padding-top: 82px;
}
    
#our_story p {
    font-size: 16px;
    line-height: 26px;
}
    
#our_story {
    padding: 60px 0;
}
    
#our_partners li span {
    height: 112px;
    width: 112px;
box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.22);
    }
    
#our_partners li h4 {
    font-size: 18px;
    padding: 14px 0 3px;
}
    
#our_partners li h6 {
    font-size: 14px;
    line-height: 18px;
}
    
#our_partners h2 {
    padding-bottom: 24px;
}
    #our_partners{padding: 65px 0 70px;}
    h3{font-size: 34px; line-height: 34px;}
    #job_section ul li span img{width: 100%;}
    #job_section ul li span{width: 40%; margin-top: 0;}
    
#job_section ul li .desc {
    width: 55%;
}
    #job_section ul li h4{font-size: 26px;}
    #job_section ul li {margin-bottom: 40px;}
    
#job_section h3 {
    padding-bottom: 48px;
}
    
#col_section li .info h5 {
    font-size: 18px;
    letter-spacing: 0;
    padding: 8px 0 1px;
}
    
#col_section li .info p {
    font-size: 14px;
    line-height: 18px;
    width: 90%;
}
    #col_section li .info img{width: 30px;}
    
.features_benefits_left h2 {
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 28px;
}
    
#features_benefits {
    padding-top: 55px;
}
    
.features_benefits_left nav ul li .desc {
    width: 75%;
}
    .features_benefits_left nav ul li span{width: 58px;}
    
.features_benefits_left nav ul li h4 {
    font-size: 18px;
    line-height: 23px;
    padding-bottom: 5px;
}
    #features_benefits .content{position: relative;}
    .features_benefits_right img{position: absolute; bottom: 0;right: 0; width: 100%;}
    #pricing h6{font-size: 17px; line-height: 17px;}
    #pricing{padding: 50px 0;}
    
#pricing ul li {
    margin-left: 2%;
    width: 23.43%;
    height: 220px;
}
    
#pricing ul li h3 {
    font-size: 30px;
    line-height: 30px;
}
    #pricing ul li h6{font-size: 18px; line-height: 18px;}
    
#pricing ul li h5 {
    font-size: 14px;
    line-height: 14px;
}
#pricing ul li h6 {
    padding: 7px 0;
}
    
#job_section {
    padding: 78px 0 0;
}
    
#features .content > img {
    margin-left: -150px;
    width: 300px;
}
    
  
#features nav.nav_left {
    left: -54px;
    width: 290px;
}
    
#features ul li span {
    height: 78px;
    width: 78px;
}
    #features ul li .desc {
    margin-right: 8px;
    width: 157px;
}
    
#features ul li .desc h3 {
    font-size: 18px;
    line-height: 20px;
}
    
#features ul li .desc p {
    font-size: 12px;
    line-height: 18px;
    padding-right: 0;
}
    #features ul li span strong img{width: 35%;}
    #features nav.nav_right .desc {

    margin-left: 8px;
    width: 157px;
}
    
#features nav.nav_right {
    left: 48px;
    width: 290px;
}
    

#features {
    overflow-x: hidden;
    padding: 98px 0 80px;
}
    
#features ul li.features1 b {
    bottom: 16px;
}
    
#features ul li.features2 b {
    right: -33px;
}
    #features ul li{margin-bottom: 0;}
    
#features ul li.features3 b {
    top: -20px;
}
    
#features ul li.features4 b {
    bottom: -30px;
    left: -40px;
}
    
#features ul li.features5 {
    margin-top: 0;
}
    
#features ul li.features5 b {
    bottom: 62px;
    left: -44px;
}
    
#features ul li.features3 {
    margin-top: 60px;
}
    
#features ul li.features6 {
    margin-top: 35px;
}
    #features ul li.features6 b{top: -55px;}

#features .content {
    width: 745px;
}

#inner_banner > img {
   height: 350px;
    object-fit: cover;
    opacity: 0.25;
}
#inner_banner{
	height: 350px;
}
#inner_banner .caption{height:28%;}
}


@media only screen and (max-width: 767px) {
    .caption{position: relative; background: #10bbf2 none repeat scroll 0 0;}
    
.caption_left {
    position: static;
    transform: none;
    width: 100%;
    padding: 15px;
    text-align: center;
}
#col_section li > img{width:100%;}
.entry-title a{font-size:34px; line-height:34px;}
    .caption_right{display: none;}
    .blue_link, .grey_link{
        background: #2e2e30 none repeat scroll 0 0; margin-bottom: 15px;
    }
    h1 {
    font-size: 32px;
    line-height: 35px;
}
    
.caption_left h1 {
    padding-bottom: 15px;
}
    .links a{margin-left: 0;}
    .caption_left{padding: 22px 15px;}
    .caption small{padding-bottom: 10px;}
    h2 {
    font-size: 30px;
    line-height: 32px;
}
    
#what_it_is {
    padding: 44px 0;
}
    
h5 {
    font-size: 16px;
    line-height: 24px;
}
    
#security ul li {
    float: none;
    margin-bottom: 25px;
    text-align: center;
    width: 100%;
}
    #security ul li h5{padding-top: 0;}
    
#security {
    padding: 60px 0 50px;
}
    
#origins ul li {
    float: none;
    padding: 0 3%;
    text-align: center;
    width: 100%;
    margin-bottom: 55px;
}
    
#origins span {
    min-height: 1px;
}
    
#origins {
    padding: 55px 0 0;
}
    
#key_issues nav > ul > li {
    float: none;
    padding-right: 0;
    text-align: center;
    width: 100%;
    padding-bottom: 55px;
}
    #key_issues{padding-bottom: 0;}
    #slider_container{padding: 60px 0;}
    #contact_us .content{width: 90%;}
    #contact_us input[type="text"], #contact_us input[type="email"], #contact_us textarea{width: 89%;}
    
#contact_us form > div {
    margin-bottom: 15px;
}
    #contact_us input[type="submit"]{float: none; margin-left: 45px;}
    #key_issues p, #key_issues h5, #key_issues nav > ul > li ul li{text-align: center;}
    
#contact_us {
    padding: 60px 0;
}
    h3{font-size: 28px; line-height: 30px;}
    footer form input[type="submit"], footer form input[type="email"]{font-size: 22px; padding: 0 18px;}
    footer form input[type="submit"]{font-size: 18px;}
footer form p:first-child {
    width: 64.72%;
}
    .slider_wrapper{width: 300px; text-align: center;}
    #slider_container ul.slides li span{display: block; margin: 0 auto 10px;}
    #slider_container .info{display: block;margin-left: 0; padding-left: 0; width: 100%;}
    footer h3{padding-bottom: 24px;}
    
.footer_left_link, .footer_right_link {
    float: none;
    text-align: center;
}
    .copyright > a{display: none;}
    .footer_right_link li{float: none; margin: 0;}
    .footer_right_link nav > ul > li{margin-left: 0; margin-bottom: 20px;}
    .footer_right_link nav > ul > li ul li{display: inline-block;}
    .copyright{position: absolute; bottom: 0;left: 0; width: 100%; }
    .footer_links{position: relative; padding: 35px 0 25px;}
    .footer_left_link{padding-bottom: 20px;}
    
#contact_us {
    padding: 60px 0 40px;
}
    #contact_us input[type="text"], #contact_us input[type="email"], #contact_us textarea{font-size: 22px; padding: 15px;}
    #toggle{display: block;}
    #navigation_bar{float: none; padding: 0 0 15px; position: absolute; top: 100%; left: 0; width: 100%; background: #fff; display: none;}
    #navigation_bar nav > ul > li{float: none; text-align: right; margin: 0;}
    #navigation_bar nav > ul > li.active{margin-right: 25px;}
    #navigation_bar nav > ul > li > a{padding: 12px 25px; display: inline-block;font-size: 18px; line-height: 24px;}
    #inner_banner .caption{background: none;}
    
#logo {
    float: none;
    padding-left: 15px;
}
    body.open header.home_page a.normal{display: none !important;}
    body.open header.home_page a.fixed{display: block !important;}
    body.open header.home_page{background: #fff;}
   body.open header.home_page #navigation_bar nav > ul > li > a{
        color: #000;
    }
    body.open header.home_page #navigation_bar nav > ul > li > a:hover{
        color: #10bbf2;
    }
    #inner_banner .caption{position: absolute;}
    
#inner_banner h1 {
    font-size: 38px;
    line-height: 38px;
}
    
#inner_banner .social_links {
    padding-top: 8px;
}
    
#inner_banner .social_links li {
    padding: 0 8px;
}
    
#our_story h3 {
    font-size: 30px;
    line-height: 30px;
    padding: 25px 0 18px;
}
    #our_story p, #our_story h5, #our_story h6{text-align: center;}
    
#our_partners li {
    float: none;
    margin-bottom: 38px;
    width: 100%;
}
    
#our_partners li span {
    box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.22);
    height: 180px;
    width: 180px;
}
    
#our_partners li h4 {
    font-size: 20px;
    padding: 15px 0 4px;
}

#our_partners li h6 {
    font-size: 16px;
    line-height: 20px;
}
    #job_section ul li span{display: block; width: 100%;}
    #job_section ul li span img{width: auto; margin: 0 auto; text-align: center; display: block;}
    
#job_section ul li .desc {
    display: block;
    text-align: center;
    width: 100%;
}
    
#job_section ul li {
    margin-bottom: 50px;
}
    
#job_section ul li:nth-child(2n) span {
    float: none;
}
    #col_section li{width: 100%; float: none;}
    
#col_section li .info img {
    width: auto;
}
    
#col_section li .info h5 {
    font-size: 21px;
    letter-spacing: 1px;
    padding: 10px 0 3px;
}
    
#col_section li .info p {
    font-size: 15px;
    line-height: 21px;
    width: 90%;
}
    
.features_benefits_left {
    float: none;
    width: 100%;
}
    
#features_benefits {
    padding-top: 42px;
}
    
.features_benefits_left nav ul li span {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}
    
.features_benefits_left nav ul li .desc {
    float: none;
    margin-top: 12px;
    width: 100%;
}
    .features_benefits_right{float: none; width: auto;}
    

.features_benefits_right img {
    bottom: 0;
    display: block;
    margin: 0 auto;
    position: static;
    right: 0;
    text-align: center;
    width: auto;
}
    #pricing ul li{width: 100%; float: none; margin: 0 0 25px;}
    
#pricing ul li h3 {
    font-size: 36px;
    line-height: 36px;
}
    #pricing ul li h6 {
    font-size: 20px;
    line-height: 20px;
}
    
#pricing ul li h5 {
    font-size: 18px;
    line-height: 18px;
}
    #pricing ul li h6 {
    padding: 7px 0 10px;
}
    .features_benefits_left nav ul li h4{font-size: 20px; padding-bottom: 0;}
    .features_benefits_left nav ul li{width: 100%;float: none;padding: 0 0 15px; text-align: center;}
    
#features .content {
    width: 100%;
}
    
#features h2 {
    padding-bottom: 35px;
}
   
#features {
    overflow-x: auto;
    padding: 62px 0 20px;
} 
#features .content > img {
    margin-left: 0;
    position: static;
    width: auto;
}
    
#features nav.nav_left, #features nav.nav_right {
    float: none;
    left: 0;
    position: static;
    width: 100%;
}
    #features ul li.features1, #features ul li.features4{top: 0;}
    #features ul li b{display: none !important;}
    
#features ul li span, #features nav.nav_right span {
    float: none;
    height: 128px;
    margin: 0 auto;
    width: 128px;
}
    #features ul li span strong img{width: auto;}
    #features ul li.features1 .desc, #features ul li.features4 .desc{margin-top: 0;}
    #features ul li .desc, #features nav.nav_right .desc{float: none; width: 96%; margin: 0 auto; text-align: center;}
    #features ul li .desc{text-align: center; margin-top: 25px !important;}
    
#features ul li .desc h3 {
    font-size: 22px;
    line-height: 24px;
}
    
#features ul li .desc p {
    font-size: 14px;
    line-height: 22px;
    padding-right: 0;
}
    #features ul li{margin-bottom: 48px;}
    .caption small{width: 100%;}
	
.features_benefits_right {
margin:0 auto;
    width: 358px;
}

.gif_pic {
    display: block;
    left: 25px;
    position: absolute;
    top: 89px;
    width: 305px;
}
}
@media only screen and (max-width: 479px) {
    #navigation_bar nav > ul > li > a{font-size: 15px; line-height: 18px;}
    h1 {
    font-size: 28px;
    line-height: 32px;
}
    .blue_link, .grey_link{font-size: 14px; padding: 0 17px;}   
    h2 {
    font-size: 26px;
    line-height: 28px;
}
    p {
    font-size: 14px;
    line-height: 22px;
}
    #slider_container .info{width: 90%; margin: 0 auto;}
    #slider_container .info p b{right: -10px;}
    #slider_container .flex-direction-nav .flex-prev, #slider_container .flex-direction-nav .flex-next{width: 40px; height: 40px;}
    #contact_us input[type="text"], #contact_us input[type="email"], #contact_us textarea {
    width: 84%;
        font-size: 18px;
}
    #contact_us input[type="submit"]{font-size: 15px; height: 42px; line-height: 42px;}
    h3 {
    font-size: 23px;
    line-height: 23px;
}
    
footer {
    background: #242425 none repeat scroll 0 0;
    padding: 38px 0 20px;
}
    
footer form p:first-child {
    float: none;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 3px;
    border: 1px solid #fff;
}
    footer form p{float: none; width: 100%;}
    footer form{border: none;}
    footer form input[type="submit"]{border-radius: 3px; width: 200px; margin: 0 auto; display: block;}
    
#inner_banner h1 {
    font-size: 28px;
    line-height: 28px;
}
    
#inner_banner .social_links li {
    padding: 0 2px;
}
    #contact_us {
    padding: 40px 0 30px;
}
    #our_story p {
    font-size: 15px;
    line-height: 24px;
}
    
#our_story h3 {
    font-size: 22px;
    line-height: 22px;
    padding: 22px 0 15px;
}
    
#our_story {
    padding: 40px 0;
}
    #our_story h5{font-size: 18px;}
    #our_story h6{font-size: 16px;}
    #inner_banner .social_links li a img{max-width: 75%;}
    
#inner_banner h1 {
    font-size: 26px;
    line-height: 26px;
}
    
#job_section {
    padding: 48px 0 0;
}
    
#job_section h3 {
    padding-bottom: 38px;
}
    
#job_section ul li h4 {
    font-size: 22px;
    line-height: 26px;
}
    
#pricing h6 {
    font-size: 15px;
    line-height: 22px;
}

.entry-title a {
    font-size: 25px;
    line-height: 25px;
}

.screen-reader-text {
    background: #10bbf2 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: auto;
    line-height: 20px;
    margin-right: 0;
    margin-top: 0;
    padding: 10px;
    text-align: center;
    width: 44%;
}

#inner_banner h2 {
    font-size: 25px;
    line-height: 25px;
}
.search-submit{margin-top:10px;}
.page-template-default main li, .page-template-default dd {
    font-size: 14px;
    line-height: 22px;
}
.post-template-default h1.entry-title, h1.screen-reader-text{font-size:28px; padding-bottom:5px;}

.features_benefits_right {
    margin: 0 auto;
    width: 275px;
}

.gif_pic {
    display: block;
    left: 19px;
    position: absolute;
    top: 68px;
    width: 235px;
}
}